.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be72e98e-08c4-e364-05b2-1abe238a5180 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6148111-53cc-8b13-879c-985aaf96c649 {
background-color: var(--swallow-blue) !important;
border-color: var(--sheep-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-06d73eeb-6e41-2dfa-d829-827965b0e543 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2b6aec62-0900-a2bd-5599-82b366d550f9 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-f6668370-68c6-d049-cfbe-d7d6197d7b36 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0daa9f3a-aa4d-8eda-341f-e4949f3a07b3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-37b3e56a-202e-f204-0af5-3bc05c270d01 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0ee78459-e2ee-3e1e-f2a5-8472ca91f435 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-2411782f-0817-13bc-a97d-a86e20c46142 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b82984fd-1c6c-0fa6-e362-b34cacd20d24 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ac340f3c-4acc-f86d-9337-19e678b520cd {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-62a20a77-8252-d208-2ea4-050a5d4f55a5 {
background-color: var(--fox-red) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4d74651a-8af6-bbcf-753f-8ba5ea6b5f04 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8b8059f5-e25f-e508-62f2-4321cb8a7249 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ee053d05-080b-611a-f602-cffae058fc02 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-a9569d53-3720-d534-05eb-741099533edf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-815af211-21c7-e3e4-9d95-c4b519d01c3a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8fb53527-0fdb-6450-fbfc-a95418fc4b4f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-269f5442-05bc-a937-d20d-608973850f5e {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-e4165780-1a87-1adb-dd0c-e06080cb70b1 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f8e97565-7669-98c7-e07d-c0198039f266 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0f0f1f88-4c0f-20af-e6ae-1cde6544cdee {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a0b10814-3041-a4ca-745a-c10cdee52fff {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-89a0b13f-8589-c19b-f7d9-e8846d33370a {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fb5feee1-2692-1802-e523-2acca52045e9 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8463fa71-0025-5b25-748d-5bd894eb73ae {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8a8d6f7e-5c1c-144e-1dce-22ac9ca6ae3d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-98d40836-cb3b-f913-f0e5-072174dfabf2 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b2b2e240-1f0c-3c9e-6a4b-cbc96d2f1580 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c297e496-3f98-f6ff-c895-3ca423349488 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8afaff5-90a4-9700-edf8-93a5cb3efb1e {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-822efb5c-910c-c2ff-bfe7-b10e63821b36 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2b6aec62-0900-a2bd-5599-82b366d550f9 {
flex-grow: 3;
}.lfr-layout-structure-item-d7749cde-dd8c-fb9c-0f39-4ae7f282375b {
margin-bottom: var(--spacer-6,4.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-62d00c44-a9f1-f87a-465b-723e2b6fca21 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0ee78459-e2ee-3e1e-f2a5-8472ca91f435 {
flex-grow: 3;
}.lfr-layout-structure-item-269f5442-05bc-a937-d20d-608973850f5e {
flex-grow: 3;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d6148111-53cc-8b13-879c-985aaf96c649 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06d73eeb-6e41-2dfa-d829-827965b0e543 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2b6aec62-0900-a2bd-5599-82b366d550f9 {
width: 100px !important;
}
.lfr-layout-structure-item-0daa9f3a-aa4d-8eda-341f-e4949f3a07b3 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0ee78459-e2ee-3e1e-f2a5-8472ca91f435 {
width: 100px !important;
}
.lfr-layout-structure-item-ac340f3c-4acc-f86d-9337-19e678b520cd {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-532b4edf-0ab9-26d4-1000-11fdffe4cbe6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4d74651a-8af6-bbcf-753f-8ba5ea6b5f04 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ee053d05-080b-611a-f602-cffae058fc02 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-269f5442-05bc-a937-d20d-608973850f5e {
width: 100px !important;
}
.lfr-layout-structure-item-608f8005-2c8d-2208-aeb6-cb75aa5ff39d {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0f0f1f88-4c0f-20af-e6ae-1cde6544cdee {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-89a0b13f-8589-c19b-f7d9-e8846d33370a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fb5feee1-2692-1802-e523-2acca52045e9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8463fa71-0025-5b25-748d-5bd894eb73ae {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b2b2e240-1f0c-3c9e-6a4b-cbc96d2f1580 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b8afaff5-90a4-9700-edf8-93a5cb3efb1e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}